<bugID>1268447<Summary>Convert web console to use new key shortcut API</Summary><Description>We need to stop using xul for key shortcuts and instead use the upcoming module from bug 1260493.
http://mxr.mozilla.org/mozilla-central/source/devtools/client/webconsole/webconsole.xul#56</Description></bugID>